[Stock]
EngineData= 22
ShiftPattern= 4
TurboDataSet= 3
[Street]
EngineData= 2
ShiftPattern= 5
TurboDataSet= 3
[Pro]
EngineData= 19
ShiftPattern= 10
TurboDataSet= 4
[Extreme]
EngineData= 19
ShiftPattern= 33
TurboDataSet= 5
